バージョン選択

フォーラム

メニュー

オンライン状況

34 人のユーザが現在オンラインです。 (9 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 34
もっと...

サイト内検索

質問 > 管理機能 > イプシロン決済モジュール(3.0系)がインストール出来ません…

管理機能

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
LienS
投稿日時: 2019/4/26 10:03
対応状況: −−−
新米
登録日: 2019/4/26
居住地:
投稿: 2
イプシロン決済モジュール(3.0系)がインストール出来ません…
【イプシロン決済モジュール(3.0系)のエラー】
イプシロン決済モジュール(3.0系)のEC-CUBEへの組み込み時に
オーナーズサイトよりダウンロードいたしました「イプシロン決済モジュール(3.0系)」のインストールをおこなうと、赤枠小窓で下記が表示されインストールできない状況です。
「 Unknown database type enum requested, Doctrine\DBAL\Platforms\MySqlPlatform may not support it.」

以下バージョンにて実行中です。

イプシロン決済モジュール Version.1.3
EC-CUBEバージョン 3.0.15
PHPバージョン PHP 5.6.34
DBバージョン MySQL 5.6.36
Webサーバー Apache


どなたかご存知の方、同様のエラーが表示されていらっしゃる方は解決方法をご教授くださいませ…。
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » イプシロン決済モジュール(3.0系)がインストール出来ません… LienS 2019/4/26 10:03
     Re: イプシロン決済モジュール(3.0系)がインストール出来ません… 468 2019/4/26 14:03
       Re: イプシロン決済モジュール(3.0系)がインストール出来ません… LienS 2019/4/26 16:36

 



ログイン


EC-CUBEペイメント

公式ストアEC-CUBE4系デザインテンプレート続々リリース中

統計情報

総メンバー数は66,622名です
総投稿数は98,373件です

投稿数ランキング

1
seasoft
7332
2
AMUAMU
2712
3
468
2651
4
nanasess
2103
5
umebius
1753
6
yuh
1612
7
red
1424
8
h_tanaka
1044
9
fukap
907
10
tsuji
863
11
shutta
835
12
tao_s
792
13 ramrun 789
14 karin 657
15 sumida 641
16
homan
633
17 DELIGHT 571
18
patapata
502
19
flealog
485
20 tonton 437


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.